	<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&display=swap" rel="stylesheet">

.hide{
	display:none;
}
.lp-section {
	
  	margin-bottom:5rem;
}

#dnn_ctr8570_View_pref{
  display:none;
}

.cookieSettings{
  	position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 100000;
}

.cc-compliance a{
	background-color: #407826 !important;
  color:white !important;
}
.cookieSettings > a{
  font-size: 10px;
	padding: 5px 10px;
    min-width: 100%;
}

#dnn_ctr6952_ContentPane{display:none;}


@font-face {
  font-family: icomoon;
  src: url("/Portals/25/icons/icons/icomoon.eot");
  src: url("/Portals/25/icons/icons/icomoon.eot?#iefix") format("embedded-opentype"), url("/Portals/25/icons/icons/icomoon.woff") format("woff"), url("/Portals/25/icons/icons/icomoon.ttf") format("truetype"), url("/Portals/25/icons/icons/icomoon.svgicomoon") format("svg");
  font-weight: normal;
  font-style: normal; }


body a:focus {   outline: 3px solid #4F9237!important  }
body nav a:focus {   outline: none !important  }
body a.outline-none:focus {   outline: none !important  }

.BreadCrumbSpan .Item:last-child > a { color:#444}
.BreadCrumbSpan span a:after{content: " / "}
.BreadCrumbSpan span:last-child a:after{content:""; color:#222}













